<%@ page contentType="text/html; charset=UTF-8"%>
<%@ page import="kr.co.kihyun.moumi.Moumi"%>
<%@ page import="kr.co.kihyun.lang.MString"%>
<%@ page import="kr.co.kihyun.lang.Encoder"%>
<%@ page import="java.net.URLEncoder"%>

<%@ include file="/totsys/common/inc/sec/secure.inc.jsp"%>

<%
try{
	/****** Parameter ******/
	String formName = request.getParameter("formName");
%>
<html>
<head>
<title><%=Moumi.getTitle()%></title>
<link rel="stylesheet" href="/totsys/common/css/text.css"
	type="text/css">
<link rel="StyleSheet" href="/totsys/common/css/dtree.css"
	type="text/css">
<link rel="stylesheet" href="/totsys/common/css/kecttep.css"
	type="text/css">
<link rel="stylesheet" href="/totsys/common/css/SquareButtons.css"
	type="text/css">
<script type="text/javascript" src="/totsys/common/js/dtree.js"></script>
<script src="/totsys/common/js/rollover.js"></script>
<script language="javascript">
			function OkButton(){
				parent.opener.document.<%=formName%>.deptID.value = document.leftFrame.selected_id;
				parent.opener.document.<%=formName%>.deptName.value = document.leftFrame.document.getElementById("spanA_"+document.leftFrame.selected_id).firstChild.nodeValue;
				window.close();
			}

			// iframe페이지(/totsys/common/web/report_dept/iframe/part_list.jsp)에서 호출하는 함수
			function userList(id, name, type) {
			}
		</script>
</head>

<body style='' bgcolor="#FFFFFF" leftmargin="0" topmargin="0"
	marginwidth="0" marginheight="0">
<div align="center" style="padding: 10px 0;"><iframe
	name="leftFrame"
	src="/totsys/common/web/report_dept/iframe/part_list.jsp?hideUser=true"
	width="100%" height="340" frameborder="0"></iframe></div>
<div><iframe name="detailFrame" width="0" height="0"></iframe></div>
<div><jsp:include page="searchbar.jsp" flush="true" /></div>
<div align="center"><span style="padding: 5px;"><a href="#"
	onclick="OkButton();" onMouseOut="MM_swapImgRestore()"
	onMouseOver="MM_swapImage('bt_enter','','/totsys/common/images/bt_enter.gif',1)"><img
	name="bt_enter" border="0" src="/totsys/common/images/bt_enter.gif"></a></span>
<span style="padding: 5px;"><a href="#" onclick="window.close();"
	onMouseOut="MM_swapImgRestore()"
	onMouseOver="MM_swapImage('bt_cancel3','','/totsys/common/images/bt_cancel3.gif',1)"><img
	name="bt_cancel3" border="0" src="/totsys/common/images/bt_cancel3.gif"></a></span>
</div>
</body>
</html>
<%
}catch(Exception ex){
	ex.printStackTrace();
	out.println(kr.co.kihyun.text.html.ServletUtil.getJavaScript("location='/servlet/kr.co.kihyun.beans.user.HttpSSOLogin?mode=logout';"));
}finally{
}
%>
